<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Libre Organize</title>
  <link rel="shortcut icon" href="./media/img/FaviconLO.png" type="image/x-icon">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.8/css/mdb.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,500,700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="global.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</head>

<body>
  <div id="main-page">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="/">
          <img width="64px" src="./media/img/lo_logo.png" alt="">
          LibreOrganize
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarColor01">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" target="_blank" href="#" data-toggle="modal" data-target="#demoModal"><i class="fas fa-desktop"></i> Demo</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" target="_blank" href="https://gitlab.com/libreorganize/libreorganize"><i class="fab fa-gitlab"></i> Gitlab</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="mailto:partner.service@novawebdevelopment.org"><i class="far fa-envelope"></i> Contact Us</a>
            </li>
            <li style="display: none" class="nav-item info-color-dark rounded-pill">
              <a class="nav-link" target="_blank" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=YLRAYLCDFL6K8&source=url"><i class="fas fa-hand-holding-usd"></i> Donate</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="flex-100 container mt-5">
      <div class="grid">
        <div class="libreorg-sidebar">
          <img src="./media/img/libreorg-phone.png" class="img-fluid libreorg-phone">
        </div>
        <div class="libreorg-content">
          <h1 class="text-white mt-5">Helping build <span class="font-weight-bold">popular power</span></h1>
          <h1 class="text-white">through <span class="font-weight-bold">democratic control</span><br>of <span class="font-weight-bold">our data.</span>
          </h1>
          <h1 class="text-white mt-5" style="letter-spacing: -1px; font-size: 3rem">
            LibreOrganize
          </h1>
          <div class="web-platform p-3 mt-4">
            <h4 class="text-white m-0 font-italic">
              Web Platform for local unions and progressive organizations.
            </h4>
          </div>
          <ul class="list-unstyled mt-5" style="font-size: 25px">
            <li>
              <i class="fas fa-check"></i>
              <span class="text-white">Membership Management</span>
            </li>
            <li>
              <i class="fas fa-check"></i>
              <span class="text-white">Meeting Attendance</span>
            </li>
            <li>
              <i class="fas fa-check"></i>
              <span class="text-white">Online Discussion Forums</span>
            </li>
            <li>
              <i class="fas fa-check"></i>
              <span class="text-white">Online Voting</span>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <footer class="libreog-footer">
      <p>Designed & Developed By</p>
      <a target="_blank" href="http://novawebdevelopment.org/">
        <img src="./media/img/logow.png" alt="">
      </a>
    </footer>
    <!-- Modal -->
    <div class="modal fade" id="demoModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLongTitle">LibreOrganize Demo</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <video width="100%" height="100%" controls>
              <source src="./media/video/LO_DEMO.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>
